export declare class Builder {
    private specDir;
    private _tmpDistDir;
    constructor(specDir: string);
    /**
     * Build directory is defined during call to {@link Builder.prototype.build}. Throw an error if it is accessed before it is defined.
     */
    get tmpDistDir(): string;
    build(): void;
    cleanup(): void;
    private buildTestBundle;
    private initPackageJson;
    private installJasmine;
}
